Loading...
Searching...
No Matches
RealToHalf< Vec2d > Struct Reference

`#include <openvdb/io/Compression.h>`

## Public Types

enum | { isReal = true }
using | HalfT = Vec2H
enum |

## Static Public Member Functions

static HalfT | convert (const Vec2d &val)

## Member Typedef Documentation

## HalfT

using HalfT = Vec2H

## Member Enumeration Documentation

## anonymous enum

anonymous enum

## anonymous enum

anonymous enum

Enumerator
isReal |

## Member Function Documentation

## convert()

HalfT convert | ( | const Vec2d & | val | ) |

inlinestatic